Subject: Web Page Generation Error

From: The IETF Secretariat <[email-masked]>
Date: Thu, 15 Jan 2004 14:22:44 -0500

An error in the generation of the IETF Web pages occurred last night 
that caused the system to access an old database rather than the current one.  
As a result, many Web pages displayed outdated information.  This error has now
been corrected, and we are taking steps to prevent it from occurring 
in the future.  We apologize for any inconvenience that you may have 
experienced as a result of this error.

The IETF Secretariat.